Sammelthread: Kompatibilität von Erweiterungen unter WSC 3.1